#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
network_name_error=\uc62c\ubc14\ub978 \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14 \uc774\ub984\uc744 \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# Specifying both verbose and raw display mode error
#
display_mode_error=\uc6d0\uc2dc \ubc0f \uc790\uc138\ud55c \ub514\uc2a4\ud50c\ub808\uc774 \ubaa8\ub4dc\ub97c \ubaa8\ub450 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# No network specified error 
#
no_network_specified=\uc774 \ud568\uc218\uc5d0\uc11c\ub294 \ub124\ud2b8\uc6cc\ud06c\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4. 

#
# No network specified error 
#
network_specified=\uc774 \ud568\uc218\ub294 \ub124\ud2b8\uc6cc\ud06c \uc778\uc790\ub97c \uc2b9\uc778\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#
# No client ID specified error 
#
no_clientid_specified=\uc815\uc758\ub418\uc9c0 \uc54a\uc740 \ud074\ub77c\uc774\uc5b8\ud2b8 ID\ub97c \uac80\uc99d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# No macro specified error 
#
no_macro_specified=\uc815\uc758\ub418\uc9c0 \uc54a\uc740 \ub9e4\ud06c\ub85c\ub97c \uac80\uc99d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# No hosts resource warning
#
no_host_resource_warning=\uacbd\uace0 - DHCP \uad6c\uc131 \ud30c\uc77c\uc5d0\uc11c \ud638\uc2a4\ud2b8 \ub9ac\uc18c\uc2a4 \uac12\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\uc791\uc5c5\uc774 \uc131\uacf5\ud588\uc9c0\ub9cc \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc740 \uac31\uc2e0\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.

#
# Display Network Table Headers
#
Client_ID=\ud074\ub77c\uc774\uc5b8\ud2b8 ID
Flags=\ud50c\ub798\uadf8
Client_IP=\ud074\ub77c\uc774\uc5b8\ud2b8 IP
Server_IP=\uc11c\ubc84 IP
Lease_Expiration=\ub9ac\uc2a4 \ub9cc\ub8cc\uc77c
Macro=\ub9e4\ud06c\ub85c
Comment=\uc8fc\uc11d

#
# Lease literals
#
Zero=\uc601
Forever= \uc601\uad6c\uc801

#
# Lease expiration format for SimpleDateFormat()
#
expiration_format=yyyy-MM-dd

#
# Macro does not exist error message
#
macro_not_found=dhcptab\uc5d0\uc11c \ub9e4\ud06c\ub85c\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# No function defined error
#
no_function_error='C', 'A', 'M', 'D', 'R', 'P', 'L' \ub610\ub294 'B' \uc911 \ud558\ub098\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.

#
# And invalid argument was input to the program.
#
invalid_args=\uba85\ub839\uc904\uc5d0 \uc798\ubabb\ub41c \uc778\uc790\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.

#
# Usage
#
usage=pntadm [-r (\ub9ac\uc18c\uc2a4)] [-p (\uacbd\ub85c)] [-u (\ubc88\uc5ed\ub418\uc9c0 \uc54a\uc740 \ub370\uc774\ud130)] (\uc635\uc158) [(\ub124\ud2b8\uc6cc\ud06c ip \ub610\ub294 \uc774\ub984)]\n\\ub2e4\uc74c \uc635\uc158 \uc911 \ud558\ub098\uac00 \uc704\uce58\ud568:\n\n -C                     \uba85\uba85\ub41c \ud14c\uc774\ube14\uc744 \uc0dd\uc131\ud569\ub2c8\ub2e4. \n\n -A (\ud074\ub77c\uc774\uc5b8\ud2b8 ip \ub610\ub294 \uc774\ub984) \ud074\ub77c\uc774\uc5b8\ud2b8 \uc785\ub825 \ud56d\ubaa9\uc744 \ucd94\uac00\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                        [-c (\uc8fc\uc11d)]\n                        [-e (\ub9ac\uc2a4 \ub9cc\ub8cc\uc77c)]\n                        [-f (\ud50c\ub798\uadf8)]\n                        [-h (\ud074\ub77c\uc774\uc5b8\ud2b8 \ud638\uc2a4\ud2b8 \uc774\ub984)]\n                        [-i (\ud074\ub77c\uc774\uc5b8\ud2b8 \uc2dd\ubcc4\uc790)[-a]]\n                        [-m (dhcptab \ub9e4\ud06c\ub85c \ucc38\uc870)[-y]]\n                        [-s (\uc11c\ubc84 ip \ub610\ub294 \uc774\ub984)]\n\n -M (\ud074\ub77c\uc774\uc5b8\ud2b8 ip \ub610\ub294 \uc774\ub984) \ud074\ub77c\uc774\uc5b8\ud2b8 \uc785\ub825 \ud56d\ubaa9\uc744 \uc218\uc815\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                        [-c (\uc0c8 \uc8fc\uc11d)]\n                        [-e (\uc0c8 \ub9ac\uc2a4 \ub9cc\ub8cc\uc77c)]\n                        [-f (\uc0c8 \ud50c\ub798\uadf8)]\n                        [-h (\uc0c8 \ud074\ub77c\uc774\uc5b8\ud2b8 \ud638\uc2a4\ud2b8 \uc774\ub984)]\n                        [-i (\uc0c8 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc2dd\ubcc4\uc790)[-a]]\n                        [-m (\uc0c8 dhcptab \ub9e4\ud06c\ub85c \ucc38\uc870)[-y]]\n                        [-n (\uc0c8 \ud074\ub77c\uc774\uc5b8\ud2b8 ip)]\n                        [-s (\uc0c8 \uc11c\ubc84 ip \ub610\ub294 \uc774\ub984)]\n\n -D (\ud074\ub77c\uc774\uc5b8\ud2b8 ip \ub610\ub294 \uc774\ub984) \ud074\ub77c\uc774\uc5b8\ud2b8 \uc785\ub825 \ud56d\ubaa9\uc744 \uc0ad\uc81c\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                        [-y]    \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \uc785\ub825 \ud56d\ubaa9\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4.\n\n -R                     \uba85\uba85\ub41c \ud14c\uc774\ube14\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4.\n\n -P                     \uba85\uba85\ub41c \ud14c\uc774\ube14\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                        [-v]    \ub9ac\uc2a4 \uae30\uac04\uc744 \uc644\uc804\ud55c \ud615\uc2dd\uc73c\ub85c \ud45c\uc2dc\ud569\ub2c8\ub2e4.\n                        [-x]    \ub9ac\uc2a4 \uae30\uac04\uc744 \uc6d0\uc2dc \ud615\uc2dd\uc73c\ub85c \ud45c\uc2dc\ud569\ub2c8\ub2e4.\n\n -L                     \uad6c\uc131\ub41c DHCP \ub124\ud2b8\uc6cc\ud06c\ub97c \ub098\uc5f4\ud569\ub2c8\ub2e4.\n\n -B [\uc77c\uad04\ucc98\ub9ac \ud30c\uc77c]         \uc77c\uad04 \ucc98\ub9ac \uc785\ub825 \ubaa8\ub4dc\ub85c \uba85\ub839\uc744 \uc2e4\ud589\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                        [-v]        \ucc98\ub9ac\ub420 \ub54c \uba85\ub839\uc744 \ucd9c\ub825\ud569\ub2c8\ub2e4.\n\n \ub124\ud2b8\uc6cc\ud06c ip \ub610\ub294 \uc774\ub984 \uc778\uc790\ub294 -L \ubc0f -B\ub97c \uc81c\uc678\ud55c \ubaa8\ub4e0 \uc635\uc158\uc5d0 \ud544\uc694\ud569\ub2c8\ub2e4.\n
